﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace MicrosoftRewardsFarmer.Resources {
    using System;
    
    
    [System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "17.0.0.0")]
    [System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Bing {
        
        private static System.Resources.ResourceManager resourceMan;
        
        private static System.Globalization.CultureInfo resourceCulture;
        
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Bing() {
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        public static System.Resources.ResourceManager ResourceManager {
            get {
                if (object.Equals(null, resourceMan)) {
                    System.Resources.ResourceManager temp = new System.Resources.ResourceManager("MicrosoftRewardsFarmer.Resources.Bing", typeof(Bing).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        public static System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        public static string Desktop {
            get {
                return ResourceManager.GetString("Desktop", resourceCulture);
            }
        }
        
        public static string Generate_X_searches {
            get {
                return ResourceManager.GetString("Generate X searches", resourceCulture);
            }
        }
        
        public static string Mobile {
            get {
                return ResourceManager.GetString("Mobile", resourceCulture);
            }
        }
        
        public static string Navigation_failed {
            get {
                return ResourceManager.GetString("Navigation failed", resourceCulture);
            }
        }
        
        public static string no_OTP {
            get {
                return ResourceManager.GetString("no OTP", resourceCulture);
            }
        }
        
        public static string OTP_auth {
            get {
                return ResourceManager.GetString("OTP auth", resourceCulture);
            }
        }
        
        public static string Running_X_searches {
            get {
                return ResourceManager.GetString("Running X searches", resourceCulture);
            }
        }
        
        public static string SignIn {
            get {
                return ResourceManager.GetString("SignIn", resourceCulture);
            }
        }
        
        public static string SignIn_error_X {
            get {
                return ResourceManager.GetString("SignIn error X", resourceCulture);
            }
        }
    }
}
